﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp2.2</TargetFramework>

        <IsPackable>false</IsPackable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="coverlet.msbuild" Version="2.6.3" />
        <PackageReference Include="FluentAssertions" Version="5.8.0" />
        <PackageReference Include="Machine.Specifications" Version="1.0.0" />
        <PackageReference Include="Machine.Specifications.Runner.VisualStudio" Version="2.9.0" />
        <PackageReference Include="Microsoft.EntityFrameworkCore.InMemory" Version="2.2.6" />
        <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.2.0" />
        <PackageReference Include="Moq" Version="4.12.0" />
        <PackageReference Include="NBuilder" Version="6.0.0" />
        <PackageReference Include="Pluralize.NET.Core" Version="1.0.0" />
        <PackageReference Include="xunit" Version="2.4.1" />
        <PackageReference Include="xunit.runner.visualstudio" Version="2.4.1" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Data\Data.csproj" />
      <ProjectReference Include="..\Domain.Employees\Domain.Employees.csproj" />
    </ItemGroup>

</Project>
